
section {
    background: var(--color-bg-section);
}

.section-tableau {
    padding: 2rem;
}
table {
    width: 100%;
    max-width: 1100px;
    margin-inline: auto;
    border: 1px solid var(--color-border);
    border-spacing: 0;
    border-radius: var(--radius);
    overflow: hidden;
}
.table-container {
    overflow-x: auto;
    -webkit-overflow-scrolling: touch; /* scroll fluide sur iOS */
    max-width: 100%;
    background: var(--color-bg-section);
  }
th,td {
    text-align: center;
    border: 1px solid var(--color-border);
}
th {
    padding: 0.2rem;
}
td {
    padding: 1rem 1.5rem;
}
tbody th {
    background: var(--color-bg-header);
    font-weight: 400;
}
tbody td {
    background: var(--color-bg-cell);
}
.moyens-de-paiement {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;

    width: fit-content;
    margin: auto;
    padding: 1rem;

    background: var(--text-base-color);
    border-radius: var(--radius);
}
@media (max-width: 750px) {
    .section-tableau {
        padding: 1rem;
    }
    table {
        font-size: 0.7rem;
    }
    th,td {
        padding: 0.3rem 0.2rem;
    }
    .joueurs th {
        background: var(--color-bg-header-mobile);
    }
    .joueurs th p {
        font-size: 0.8rem;
    }
}
